### Enumeration

# Gtk CellRendererState

#### Declaration

    flags Gtk.CellRendererState

#### Description [src]

Tells how a cell is to be rendered.

#### Members

Name | Description
--- | ---
`GTK_CELL_RENDERER_SELECTED` | The cell is currently selected, and probably has a selection colored background to render to.
`GTK_CELL_RENDERER_PRELIT` | The mouse is hovering over the cell.
`GTK_CELL_RENDERER_INSENSITIVE` | The cell is drawn in an insensitive manner.
`GTK_CELL_RENDERER_SORTED` | The cell is in a sorted row.
`GTK_CELL_RENDERER_FOCUSED` | The cell is in the focus row.
`GTK_CELL_RENDERER_EXPANDABLE` | The cell is in a row that can be expanded.
`GTK_CELL_RENDERER_EXPANDED` | The cell is in a row that is expanded.